## libextractor-python 0.6

=== debian/changelog ===
libextractor-python (1:0.6-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * debian/control:
    + Remove ancient X-Python-Version field.
    + Set Vcs-* to salsa.debian.org.
  * debian/copyright: Use https protocol in Format field.
  * debian/changelog: Remove trailing whitespaces.

  [ Bertrand Marc ]
  * Move from Python 2 to Python 3 (Closes: #936855).
  * Fix debian/examples to copy the example extract.py script.
  * Move to debhelper-compat 12.
  * Standards-version: 4.5.0, no changes needed.
  * debian/copyright: update years.
  * Simplify debian/watch.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 15 Mar 2020 10:12:37 +0100

libextractor-python (1:0.6-7) unstable; urgency=medium

  * New maintainer (Closes: #660444).
  * Use debian/examples to install the example script.
  * Remove overwrite_dh_auto_install in debian/rules.
  * Add a patch to make sure the example script is not installed in /usr/bin.
  * Remove unnecessary compression from debian/rules.
  * Add myself in debian/copyright.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 10 Sep 2016 11:32:57 +0200

libextractor-python (1:0.6-6) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Vcs-* fields added.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 19 Jul 2016 13:35:02 -0300

libextractor-python (1:0.6-5) unstable; urgency=medium

  * QA upload.
  * debian/clean created:
      - rm egg-info files.
  * debian/compat:
      - 9
  * debian/control:
      - bump Standarsd-Version from 3.9.2 to 3.9.8
      - debhelper >= 9 and dh-python added to Build-Depends field
      - using X-Python-Version
      - Recommends libextractor-plugins removed. (Closes:  #722200)
        It was merged into libextractor3 1:1.1.
        Thanks Micah Gersten.
      - updated libextractor3 version on Depends field.
  * debian/copyright:
      - 1.0 format.
      - put my name in debian/*.
  * debian/rules:
      - using PYBUILD.
      - override_dh_builddeb commented. Default compress*.
  * debian/source/options removed. Default compress*.
  * debian/upstream/signing-key.asc file created.
  * debian/watch created.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Jul 2016 11:26:54 -0300

libextractor-python (1:0.6-4) unstable; urgency=low

  * QA upload. (Closes: #674616)

 -- Holger Levsen <holger@debian.org>  Sun, 27 May 2012 22:14:23 +0000

libextractor-python (1:0.6-3) experimental; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Feb 2012 09:15:09 +0000

libextractor-python (1:0.6-2) experimental; urgency=low

  * Adding epoche in versioned depends on libextractor.
  * Using compression level 9 also for binary packages.
  * Updating manual depends on libextractor, thanks to Alban Browaeys
    <prahal@yahoo.com> (Closes: #648709).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 14 Nov 2011 23:40:03 +0100

libextractor-python (1:0.6-1) experimental; urgency=low

  * Merging upstream version 0.6.
  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Updating ot debhelper version 8.
  * Updating to standards version 3.9.2.
  * Updating homepage field.
  * Making depends on libextractor versioned for 0.6.
  * Switching to source format 3.0 (quilt).
  * Making packaging distribution neutral.
  * Updating years in copyright file.
  * Compacting copyright file.
  * Switching to dh_python2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 10 Sep 2011 08:48:23 +0200

libextractor-python (1:0.5-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:41 +0200

libextractor-python (1:0.5-8) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Removing python-all-dev build-depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 06 Apr 2010 21:50:47 +0200

libextractor-python (1:0.5-7) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Moving maintainer homepage from contro to copyright.
  * Bumping versioned build-depends on debhelper.
  * Dropping depends on python-ctypes for python2.4 removal (Closes:
    #562472).
  * Updating README.source.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 27 Dec 2009 14:03:16 +0100

libextractor-python (1:0.5-6) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.2.
  * Removing not useful AUTHORS file, no new information over copyright
    file.
  * Minimizing rules file.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 Aug 2009 21:39:50 +0200

libextractor-python (1:0.5-5) unstable; urgency=low

  * Updating vcs fields in control file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Removing Arnaud from uploaders, he is MIA (Closes: #513168).
  * Updating year in copyright file.
  * Prefixing debhelper files with package name.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 05 Feb 2009 01:01:00 +0100

libextractor-python (1:0.5-4) unstable; urgency=low

  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Unifying package short description.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 03 Jul 2008 13:53:00 +0200

libextractor-python (1:0.5-3) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.

