=== debian/control ===
Source: libextractor-python
Section: python
Priority: optional
Maintainer: Bertrand Marc <bmarc@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.5.0
Homepage: http://www.gnu.org/software/libextractor/
Vcs-Git: https://salsa.debian.org/debian/libextractor-python.git
Vcs-Browser: https://salsa.debian.org/debian/libextractor-python

Package: python3-extractor
Architecture: all
Depends: libextractor3 (>= 1:1.1), ${misc:Depends}, ${python3:Depends}
Description: extracts meta-data from files of arbitrary type (Python bindings)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the Python bindings.
