=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=extractor

%:
	dh ${@} --with python3 --buildsystem=pybuild
