=== debian/watch ===
version=4
opts=pgpmode=auto https://ftp.gnu.org/gnu/libextractor/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
